{
  "id": 2988373,
  "name": "D. A. Schulte, Inc., appellant, v. Saratoga European Hotel & Restaurant Company, appellee",
  "name_abbreviation": "D. A. Schulte, Inc. v. Saratoga European Hotel & Restaurant Co.",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,048",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 505,
    "ocr_confidence": 0.535,
    "sha256": "f1ce2f90ec57e7e49b3eed3824b22a02ea64a53d574c0c3cd8edfa7a26d8f892",
    "simhash": "1:412d4e3c30274afe",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. A. Schulte, Inc., appellant, v. Saratoga European Hotel & Restaurant Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Le Bosky & Pennington, for appellant. Thomas W. Prindeville, for appellee."
    ],
    "corrections": "",
    "head_matter": "D. A. Schulte, Inc., appellant, v. Saratoga European Hotel & Restaurant Company, appellee.\nGen. No. 25,048.\nAction to recover overpaid rent. Counterclaim for rent. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nLe Bosky & Pennington, for appellant. Thomas W. Prindeville, for appellee."
  },
  "file_name": "0643-04",
  "first_page_order": 671,
  "last_page_order": 671
}
